body{
	background-color:#fff;
	color:#000;
	margin:0;
	padding:0;
	font:1em sans-serif;
}

p,td,li,th,blockquote{
	line-height:1.5;
}

/*p{
	margin-top:0.5em;
}*/

a:link{
	color:#3333FF;
}

a:visited{
	color:#cc4444;
}

a:active,a:visited,a:link{
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

.highlight{
	font-weight:bold;
}

.note{
	text-align:center;
	font-size:0.833em;
}

.image{
	font-size:0.9em;
}

.centre{
	text-align:center;
	padding:0;
}

p.quote,blockquote{
	font-style:normal;
	margin-left:1.5em;
	padding-left:0.6em;
	border-left: 0.2em solid #ddd;
}

.comment{
	margin-left:1.5em;
}

.comment blockquote{
	margin-left:1em;
}

.std-box,.boxhighlight,.menu,#minimenu,#links{
	border:0.0625em solid #c4dcff;
	background-color:#fafafb;/*fcfcfc*//*f6f8fb*//*fafafb*/
}

#top{
	width:100%;
	overflow:auto;
	background-color:#66c;
	color:#fff;
	margin:0;
	padding:0;
}

.logo{
	float:left;
}

#banner{
	padding:1.5em 0 0 3em;
	margin:0;
	float:left;
}

#sitetitle{
	padding:30px 2em 0.2em 1em;
	float:left;
}

#sitetitle a,#siteitle a:visited{
	color:white;
	font-size:2em;
}

#quotes{
	padding:1em 1em 0em 1em;
	font-size:0.9em;
	text-align:right;
}

#container{
	clear:left;
	overflow:auto;
	width:100%;
}

#links{
	float:left;
	width:11em;
	left:0;
	min-height:43em;
	padding:1em 0em 3em;
	border-width:0em 0.0625em 0.0625em 0em;
}

#links ul{
	list-style-type:none;
	font-weight:bold;
	padding:0.1em 0 0.1em 1em;
	margin:0.7em 1em 0 0em;
}

#links ul li{
	font-size:0.92em;
}

#links ul li ul{
	margin:0;
	padding:0em 0.5em 0em 1em;
	text-align:left;
}

#links ul li ul li{
	padding:0.3em 0 0.2em 0;
}

#links a{
	font-weight:normal;
	color:#003399;
}

#links p{
	text-align:center;
	padding:0em 1em;
}

.smallprint{
	font-size:0.83em;
}

#main{
	padding:1em 1em 3em 1em;
	margin: 0 0 1em 11em;
	background-color:#fff;
	min-height:43em;
	border:solid #c4dcff;
	border-width:0 0 0.0625em 0.0625em;
}

#main h1,#main h2,#main h3,#main h4{
	text-align:left;
	color:#224;/*2f2f2f*//*4c4c54*/
	margin-bottom:0;
	font-weight:bold;
}

#main h1{
	font-size:1.1em;
}

#main h2{
	font-size:1.05em;
}

#main h3{
	font-size:1em;
}

#main h4{
	font-size:1em;
	color:#333;
}

#main .date, #main .subheading, #main h2.tags, #main h3.tags{
	font-size:0.9em;
	margin-top:0;
	line-height:1.5;
	font-weight:normal;
	color:#333;
}

#main .heading:link, #main h1 a:link,#main .heading:visited, #main h1 a:visited,#main .heading:active, #main h1 a:active,#main .heading:hover, #main h1 a:hover{
	color:#003399;
}

.boxhighlight{
	margin:1em 2em;
	padding:0.5em 1em;
	clear:right;
}

.menu{
	margin-top:1em;
}

#minimenu{
	float:right;
	margin:-1em 0em 0.5em 1.2em;
	border-width:0 0.0625em 0.0625em 0.0625em;
}

#minimenu h1, #links h1, #main .menu h1{
	font-size:1em;
	font-weight:bold;
	padding:0.4em 1.2em 0.4em 0.4em;
	margin-top:0;
}

#minimenu ul,#minimenu p, #main .menu ul, #main .menu p{
	list-style-type:none;
	font-size:0.91em;
	padding:0em 2em 0em 2em;
	margin:0.5em 0em;
}
#minimenu ul li, #main .menu ul li{
	padding:0.1em 0 0.2em 0;
}

#minimenu hr{
	width:8em;
}

div.previous{
	float:left;
	padding-left:5em;
	margin-right:1em;
}

div.next{
	float:right;
	text-align:right;
	padding-right:5em;
	margin-left:1em;
}

pre.code{
	clear:right;
	overflow:auto;
}

pre.code,p.code{
	padding:0.5em;
	background-color:#ddf;
	font-size:1.1em;
	margin:1em 2em;
}

.i1{
	margin-left:2em;
}

.i2{
	margin-left:4em;
}

.skiplink, .hidden{
	display:none;
}

table.normal{
	border-style:solid;
	border-width:thin;
	border-collapse: collapse;
	clear:right;
}

.normal td,th{
	padding:0.5em;
	margin:0em;
	height:2.2em;
}

.normal th{
	border-bottom-style:solid;
	border-width:thin;
}

.intro{
	margin-left:3em;
}

.commentform td{
	padding:0.2em;
}

input,textarea{
	margin-right:0.5em;
	/*border:0.0625em solid #666;*/
	padding:0.1em 0.3em;
}

.selected{
	font-style:italic;
}

.unselectable{
	color:#999;
}

.subsection{
	margin-left:2em;
}

div.tags{
	float:right;
	padding-right:5em;
}

div.tags img{
	padding-left:0.3em;
}

.clearer{
	clear:both;
}

ul.horiznav li{
	list-style-type:none;
	display:inline;
	padding:0 0.7em;
	border-left:0.0625em solid #666;
	border-right:0.0625em solid #666;
	margin-right:-0.0625em;
}

#footer{
	font-size:0.667em;
	color:#ffffff;
	text-align:right;
	margin:1em 5em 1em 5em;
}

img{
	border-width:0;
}

.variable{
	font-style:italic;
}
.sample{
	margin-left:2em;
}

